:root {
	--custom-first-li-item: url('assets/custom-list-1.svg');
	--custom-second-li-item: url('assets/custom-list-2.svg');
	--custom-thirth-li-item: url('assets/custom-list-3.svg');

	--custom-first-li-item-black: url('assets/custom-list-b-1.svg');
	--custom-second-li-item-black: url('assets/custom-list-b-2.svg');
	--custom-thirth-li-item-black: url('assets/custom-list-b-3.svg');

	--button-link-ornament: url('assets/button-arrow-yellow.svg');
	--button-link-ornament-black: url('assets/button-arrow-black.svg');
}

/* List items */

.custom-list-items ul li:nth-child(3n+1)::before {
	content: var(--custom-first-li-item);
}

.custom-list-items ul li:nth-child(3n+2)::before {
	content: var(--custom-second-li-item);
}

.custom-list-items ul li:nth-child(3n)::before {
	content: var(--custom-thirth-li-item);
}

.custom-list-items.bg-primary ul li:nth-child(3n+1)::before,
.custom-list-items .bg-primary ul li:nth-child(3n+1)::before {
	content: var(--custom-first-li-item-black);
}

.custom-list-items.bg-primary ul li:nth-child(3n+2)::before,
.custom-list-items .bg-primary ul li:nth-child(3n+2)::before {
	content: var(--custom-second-li-item-black);
}

.custom-list-items.bg-primary ul li:nth-child(3n)::before,
.custom-list-items .bg-primary ul li:nth-child(3n)::before {
	content: var(--custom-thirth-li-item-black);
}

/* Buttons */

.btn.btn-link:not(.btn-admin,.focus-only,.btn-back)::after {
	display: inline-block;
	content: var(--button-link-ornament);
	margin-left: 0.5rem;
	transition: transform var(--transition-duration);
}

.btn.btn-link:not(.btn-admin,.focus-only,.btn-back):is(:hover,:focus)::after {
	transform: translateX(10px);
}

.bg-primary .btn.btn-link:not(.btn-admin,.focus-only,.btn-back)::after {
	content: var(--button-link-ornament-black);
}
